# Uses of Class
org.apache.sysds.runtime.instructions.spark.PMapmmSPInstruction

Packages that use PMapmmSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of PMapmmSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return PMapmmSPInstruction
Modifier and Type
Method
Description
`static PMapmmSPInstruction`
PMapmmSPInstruction.`parseInstruction(String str)`